Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8393 - Workstation install goes to manually partioning
Summary: Workstation install goes to manually partioning
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-12 05:52 UTC by Charles Merriam
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-12 05:52:58 UTC


Attachments (Terms of Use)

Description Charles Merriam 2000-01-12 05:52:58 UTC
On my system, at 486/4GB/32MB that had been running Win95, the first pass
through went to the manually partioning screen.  Presumably because the
only partition was completely owned by Win95.  There is no option or
documentation to have it blow away windows and partion for me.  There is no
documentation that tells what a 'reasonable' partion scheme could be.  At
very least the "Hard Disk Basic Concepts" C.1.8 should mention that a
workable beginner partition scheme is to make the swap and boot partitions
and put the rest in /.

Comment 1 Brock Organ 2000-06-20 01:40:23 UTC
6.2 has improved documentation for disk partitioning ... thanks for your report!

Comment 2 Brock Organ 2000-06-20 01:41:38 UTC
additionally, 6.2 has a new install "partitionless" install that installs on a
current windows partition ...


Note You need to log in before you can comment on or make changes to this bug.